localyticspy

Wrapper around localytics API

Installation

sudo pip3 install localyticspy

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1a1 pre-release 2017-01-26    

Issues with this package?

Page last updated 2022-08-04 01:28:28 UTC